@import "../../helpers/mixins.module.scss";

.card{
    width: 20%;
    background-color: antiquewhite;
    border-radius: 6px;
    box-shadow: 5px;
    position: relative;

  &Wrapper{
    width:18%;
    margin: 5px auto;
  }

  &ButtonLiked{
    position: absolute;
    right : 10px;
    top: 50px;
    background-color: antiquewhite;
    border: antiquewhite;
  }
  &Img{
    width: 80px;
    object-fit:fill;
   
}
 
   &cardButtonWrapper{
    @include flex
   }   
    }

    



   
